/** free dates **/

#freedates-vrbox {
	background: #181A21;
	padding: 20px 10px 20px 10px;
	border-radius: 16px;
}

#freedates-vrbox img {
	margin: 0px auto 20px auto;
}

#freedates-vrbox .calendarwrappernew {
	background: #30343C;
}

#freedates-vrbox .booking_inner_token {
	background: #181A21 !important;
	font-family: Arial, sans-serif;
}

#freedates-vrbox .booking_inner_token .blue span {
	color: #44A3DB !important;
}

#freedates-vrbox .booking_inner_token .blue .bookingprice,
#freedates-vrbox .booking_inner_token .blue .bookingplayers,
#freedates-vrbox .booking_inner_token .blue .bookingplayers .min,
#freedates-vrbox .booking_inner_token .blue .bookingplayers .max {
	color: #EE268B !important;
}

#freedates-vrbox .calendarday .day {
	background: #181A21 !important;
	font-family: Arial, sans-serif;
	color: #44A3DB !important;
}

#freedates-vrbox .blue {
	color: #44A3DB !important;
}


/** gamelist **/

#gamelist-vrbox {
	background: #181A21;
	padding: 20px 10px 20px 10px;
	border-radius: 16px;
}

#gamelist-vrbox img {
	margin: 0px auto 20px auto;
}

#gamelist-vrbox .gamelisttoken {
	background: #30343C !important;
	border: 1px solid #EE268B !important;
	color: #fff;
}

#gamelist-vrbox .gamelisttoken * {
	font-family: Arial, sans-serif;
}

#gamelist-vrbox .gamelisttoken:HOVER {
	border: 1px solid #44A3DB !important;
}
#gamelist-vrbox .blue {
	color: #44A3DB !important;
}
#gamelist-vrbox .gamelisttoken .price {
	color: #EE268B !important;
	font-size: 14px !important;
}


#vrbox {
	background: #181A21;
	padding: 20px 10px 20px 10px;
	text-align: center;
	border: 8px solid #fff;
	border-radius: 16px;
}
#vrbox img {
	cursor: pointer;
	border: 1px solid #181A21;
	padding: 5px;
}
#vrbox img:HOVER {
	cursor: pointer;
	border: 1px solid #EE268B;
	padding: 5px;
	border-radius: 10px;
}
#vrbox-inner {
	display: none;
	padding-top: 10px;
}
.vrtoken {
	background: #30343C !important;
	color: #fff;
	border: 1px solid #44A3DB;
}
.vrtoken h4 {
	padding: 2px !important;
}
.vrtoken:HOVER {
	background: #30343C !important;
	color: #fff;
	border: 1px solid #EE268B;
}
.vrtoken .bookingprice,
.vrtoken .bookingplayers {
	color: #44A3DB !important;
}
.vrtoken:HOVER .bookingprice,
.vrtoken:HOVER .bookingplayers,
.vrtoken.active .bookingprice,
.vrtoken.active .bookingplayers {
	color: #EE268B !important;
}
.vrtoken.active {
	background: #30343C !important;
	color: #fff;
	border: 1px solid #EE268B;
}
.vrheader {
	font-weight: 600;
}
.vr-info-button {
	margin: 5px auto 5px auto;
}